BODY {
	MARGIN-TOP: 13px; background-image: URL('Back4.jpg'); SCROLLBAR-FACE-COLOR: #3b81b4; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #bcd7ea; MARGIN-LEFT: 12px; SCROLLBAR-SHADOW-COLOR: #0c5285; COLOR: #585858; SCROLLBAR-3DLIGHT-COLOR: #bcd7ea; SCROLLBAR-ARROW-COLOR: #77bcf0; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #0c5285; SCROLLBAR-BASE-COLOR: #3b81b4; BACKGROUND-COLOR: #59cf42
}
TD {
	FONT-SIZE: 11px; COLOR: #585858; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #aa3333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; CURSOR: hand; COLOR: #dd5555; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.white {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.aktualne {
	FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.nadpisPC {
	FONT-WEIGHT: bold;	FONT-SIZE: 28px; COLOR: #cc3333; text-indent: 20pt; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.nadpisPCmaly {
		FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.nadpisPC:hover {
	FONT-WEIGHT: bold;	FONT-SIZE: 16px; COLOR: #aa3333; text-indent: 12pt; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.popisPC {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #661133; BACKGROUND-COLOR: 39af22; text-indent: 33pt; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif 
}
.popisPCdetail {
	FONT-SIZE: 16px; COLOR: #333333; BACKGROUND-COLOR: #198f02; text-indent: 11pt; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif 
}



.blue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d5388; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #103d6f; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
.page {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #535353; PADDING-TOP: 10px; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.background {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(picture/digitalni.gif); BACKGROUND-REPEAT: no-repeat
}
A.top {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #092853; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A.top:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: hand; COLOR: #092853; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A.copy:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 16px;  COLOR: #ee2222; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; CURSOR: star; COLOR: #92aaaa; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.border-white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.border-blue {
	BORDER-RIGHT: #0d5388 1px solid; BORDER-TOP: #0d5388 1px solid; BORDER-LEFT: #0d5388 1px solid; BORDER-BOTTOM: #0d5388 1px solid
}
.padding {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.padding2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.home_button {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif
}
A.b1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d28b11; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A.b1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #d28b11; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.b2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4d7610; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A.b2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #4d7610; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.b3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #327ab4; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A.b3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #327ab4; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.b4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c00e0c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
A.b4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #c00e0c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-IMAGE: url(Sipka.gif); MARGIN-LEFT: 18px; TEXT-ALIGN: left
}
LI {
	PADDING-LEFT: 5px; MARGIN-LEFT: 10px
}
